#menu195 {background: #cc0000;}

.item-page {padding: 10px;}

.rstboxes .rstbox .rstbox-close {
	background: #f00;
	color: #fff;
	padding: 8px 8px;
	height: 25px;
	width: 34px;
}


#exit_content .rsform {
	background: none repeat scroll 0 0 #CFEEFF;
	border-bottom: 2px solid #84A7DB;
	border-top: 2px solid #84A7DB;
	color: #222222;
	font-size: 14px;
	margin: 30px 0 0;
	padding: 5px 10px;
	text-align: center;
	line-height: 20px;
	padding: 10px;
	margin: 10px 0;
}


.kapcsolat-modul {padding: 0 20px 10px;}


.module_hatternelkuli{margin:0 0 15px;}
.garr{opacity:0.92;}
.garr:hover{opacity:1.0;}
#visszaneve, #visszatelefonszama{margin:0px;width:140px;border:1px solid #ff0000;}
#visszakuldes{background:none repeat scroll 0 0 #FF0000;border:1px solid #CF0000;border-radius:3px;color:#FFFFFF;font-family:arial;font-size:18px;}
#visszakuldes:hover{background:#9F0000;}
.visszahivos-urlap{width:100%;}
.felegy{}
.felketto{}
.felharom{}
.felnegy{}
#exit_content .scdp-container_akcio{padding-bottom:10px;}
#exit_content .rsform{background:none repeat scroll 0 0 #CFEEFF;border-bottom:2px solid #84A7DB;border-top:2px solid #84A7DB;color:#222222;font-size:14px;margin:30px 0 0;padding:5px 10px;text-align:center;line-height:20px;padding:10px;margin:10px 0;}
#exit_content div.scdp-number-horz{margin-left:14px !important;color:blue;}
#exit_content div.scdp-digits-wrapper,
#exit_content div.scdp-label-wrapper{display:inline-block;font-size:20px;line-height:40px;}


.artabla tr td {padding: 4px; border: 1px solid #ccc;}
.artabla tr:hover td {background: #ddd;}

.lablec {padding: 20px 20px;background:#2E393B; color: #fff;}
.lablec a:link, .lablec a:visited {color: #fff; text-decoration: underline;}
.lablec a:hover {text-decoration: none;}

blockquote {
  background: none repeat scroll 0 0 #d7e1ff;
  border-bottom: 1px solid #9db7ff;
  border-top: 1px solid #9db7ff;
  margin: 10px 0;
  padding: 5px 10px;
}

.fejlec {height: 80px; padding:10px; background: #2E393B; color: #ffffff;}
.fejlec h2 {}
.fejlec h2 a {color: #5C82EF;}

.fejlectable  {width: 100%; height: 80px;}
.fejlectable tr  {}
.fejlectable tr td {vertical-align: middle;}
.fejlectable tr td h2 {color: #fff;font-size: 30px;margin: 0 0 4px;}
.fejlectable tr td p {text-align: center;}

.fejlectable tr td.fejlectable-bal {width: 50%;}
.fejlectable tr td.fejlectable-bal p {font-size: 21px;}

.fejlectable tr td.fejlectable-jobb {width: 50%;}
.fejlectable tr td.fejlectable-jobb p {font-size: 30px;}
.fejlectable tr td.fejlectable-jobb p:first-of-type {color: #FFF8BF; font-size: 21px;}
.fejlectable tr td.fejlectable-jobb p:last-of-type {font-size: 21px;}

.fomenu {height: 30px; width: 950px; background: red;}

.oldaltabla tr td {vertical-align: top;}
.oldaltabla tr td ul {margin: 0;padding: 10px;}
.oldaltabla tr td.ball {width: 50%;}
.oldaltabla tr td.jobb {width: 50%;}
.oldaltabla tr td div.burk h3 {background: none repeat scroll 0 0 #2e393b;
color: #fff8bf;
font-size: 24px;
padding: 5px 0;
width: 410px;}

.postit {background: url("../images/postit.png") no-repeat scroll center center rgba(0, 0, 0, 0);
padding: 63px 40px 60px;
width: 330px;}

.oldaltabla tr td ul li {list-style-type: none;}
.oldaltabla tr td ul li h2 {font-size: 14px;margin: 0 0 5px;text-align: left;}
.oldaltabla tr td .textwidget {font-size: 12px; padding: 0 0 20px;}

.fancybox-nav span {opacity: 0.35; visibility: visible;}
.fancybox-nav:hover span {opacity: 1; visibility: visible;}

ul.sigProClassic li.sigProThumb {background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}


.nagykeret {background: #FFFFFF;border: 1px solid #999999;color: #000000;width: 628px; padding: 5px; margin: 0 0 25px 0;}
.nevsav {background: #C8DFF9;color: #000000;font-weight: bold;margin: 0 0 10px;padding: 8px;}
.szoveg {}
.kisido {color: #444444;font-size: 10px;text-align: right;}

#stihllogo {border: 0 solid;
box-shadow: 0 0 2px 1px #222;
margin: 25px 0 0 25px;
padding: 5px;}

#stihllogo:hover {box-shadow: 0 0 4px 2px #000000;}


a.vidio:link, a.vidio:visited {color:#0000ff;}
.vidio {text-align: center; line-height: 16px;}
.vidio img {border:2px solid #400700; border-radius:2px;}
.vidio:hover img {border:2px solid #ff0000;}

#phocaguestbook  #pgbemail, #phocaguestbook  #pgbusername {background:#fff; color:#000;cursor:text;}

#phocaguestbook input {background:#0051DF; color:#fff; cursor:pointer;}
#phocaguestbook input:last-of-type {background:#ccc;color:#000;}


#phocaguestbook input.validate-numeric {background:#FFCFCF; border:1px solid #DE767B; color:#000;cursor:text;}

.theme-default .nivoSlider {box-shadow:none;margin: 0px; }

div.itemNavigation {margin: 20px 0 0;}

#phocaguestbook,
#k2Container {float: left;
margin: 0 0 1px;
padding: 15px;
width: auto;
}
div.itemHeader h2.itemTitle {
  font-family: arial;
  font-size: 28px;
  font-weight: normal;
  line-height: 100%;
  margin: 0 0 10px;
  padding: 0;
}

div.itemIntroText {
  color: #444444;
  font-size: 14px;
  font-weight: bold;
  line-height: 16px;
}

div.itemBody {
  margin: 0;
  padding: 0;
}

div.itemBackToTop {
  display: none;
  text-align: right;
}




.elerhetosegtabla tr td {padding: 2px 5px; border:1px solid #ccc;}

#fbikon, #emailikon {width:48px;height:48px;float:left; margin:26px 10px 0 0;}
#fbikon a:link, #fbikon a:visited  {width:48px;height:48px;display:block;
background:  url("../images/ikonok-03.png") no-repeat top left;}
#fbikon a:hover {background:  url("../images/ikonok-03.png") no-repeat bottom left;}


#emailikon a:link, #emailikon a:visited  {width:48px;height:48px;display:block;
background:  url("../images/ikonok-03.png") no-repeat top right;}
#emailikon a:hover {background:  url("../images/ikonok-03.png") no-repeat bottom right;}



.hka-jobb {width:403px; padding:8px 10px 8px; background:#none; float:right;}
h3.catItemTitle {height: 20px;line-height: 20px;margin: 0 0 0 0px;padding: 0 0 0 10px;}


h3.catItemTitle a:link, 
h3.catItemTitle a:visited,
h3.catItemTitle a:hover {color: #333;
font-size: 20px;
font-weight: bold;}


div.catItemReadMore a:link, div.catItemReadMore a:visited {
  background: none repeat scroll 0 0 #F6A410;
  border-radius: 3px 3px 3px 3px;  color: #000000;  float: left;  font-weight: normal;
  padding: 6px 12px;  text-align: right;}
div.catItemReadMore a:hover {background: #CA1A1A; color:#fff;}


div.groupLeading div.catItemReadMore {display:none;}


div.catItemImageBlock {float: left; margin:0px;}
span.catItemImage {margin: 0;}
div.catItemIntroText {padding: 0px;}
div.itemContainer {border-bottom: 1px dashed #aaa;
float: left;
margin: 0 0 25px;
padding: 0 0 10px;}




div.catItemBody { margin: 0;  padding: 0;}
div.catItemHeader h3.catItemTitle {  font-family: arial;  font-size: 16px;  margin: 0;  padding: 5px 0 4px;
  text-decoration: none;}

div.catItemView { padding: 0;}



#diavetitofixkint {width:100%; height: 270px; padding: 20px 0 0; color: #000;
background:  url("../images/diahosszan.png") repeat-x bottom center;}
#diavetitofix {margin: 0 auto; width:940px; height:269px;position:relative;
background:  url("../images/diaarnyek.jpg") no-repeat bottom center;}
#diavetitofixbent {width:910px; height:220px; padding:15px;background: #fabd1b; border-radius:10px;}


#fix {width:290px; height:220px; float:left; position:relative;}


#diavetito {width:596px; height:216px; float:right;border-radius: 5px; border: 2px solid #343434; overflow:hidden;}

#fixspan {background: none repeat scroll 0 0 #DF1B1B;
border-radius: 5px 5px 5px 5px;
color: #FFFFFF;
font-size: 16px;
font-weight: bold;
height: 48px;
left: 22px;
letter-spacing: 0.7px;
line-height: 22px;
opacity: 0.9;
padding: 1px 0;
position: absolute;
text-align: center;
top: 160px;
width: 246px;}

#logoikonokfomenukint {width:100%; height: 160px; color: #000;
background:  url("../images/logoikonokfomenu.png") repeat-x bottom center;}
#logoikonok {margin:0 auto; width:940px; height: 100px; background:none;}
#logo {width:500px; padding:20px 0 0 40px; float:left;}
#logo h2 {font-size:32px; text-transform:uppercase; text-decoration:underline; height:40px; line-height:40px;margin:0px;text-align:left;}
#logokiem {background: #323232; color: #f7ae18; padding:4px 6px; margin-left: 3px;border-radius: 3px;}
#logo h3 {font-size:16px; text-decoration:none; height:24px; line-height:24px;margin:0px;text-align:left;font-weight:normal;}

#ikonok {float:right; width:200px;}








#fomenu {
    height: 44px;
    margin: 0 auto;
    width: 960px;
  padding:7px 0;
}
#fomenu ul {
    height: 24px;
    margin: 0;
    padding: 10px 5px;
}
#fomenu ul li {
    border-right: 1px dashed #FF9400;
    float: left;
    height: 24px;
    line-height: 24px;
    list-style: none outside none;
    margin-right: 0px;
    padding: 0;
}
#fomenu ul li:last-child {
    border: medium none;
}
#fomenu ul li a {
    color: #fefefe;
    display: block;
    font-size: 14px;
    font-weight: 600;
    height: 24px;
    line-height: 24px;
    padding: 0 12px;
    text-decoration: none;
}
#fomenu ul li a:hover {
    text-decoration: underline;
}
#fomenu ul li.current a {
    color: #F4862C;
}




.rsform-block-kod a:link,
.rsform-block-kod a:visited,
.rsform-block-kod a:hover
{text-decoration: underline; color: #000;}


#pgbSaveForm {margin: 0px; padding:0px;}
#phocaguestbook .pgbox {background: #f7f7f7;}
#phocaguestbook .pgcontent {padding: 0px; margin: 5px 10px;}
#phocaguestbook .pgcontentbottom {margin: 5px 0;}
.pgcontent p {margin: 5px 0;}
#phocaguestbook .pgtitle {margin: 5px;}
.pagination ul li {list-style: none;}

.joohopia a {display: none;}

.avVideo .avPlayerContainer {
    padding: 1px;
}

#fels {clear:none; margin:4px 0px 12px; padding-left: 20px;}
#zero {margin-bottom:0px;}

h5 {
margin: 10px 0px 10px 30px;
font-size: 20px;
}

#kerekfent {width: 940px; height: 0px; background: none;}
#kereklent {width: 940px; height: 0px; background: none;}


.center {text-align: center;}

.rsform-input-box, .rsform-text-box, .rsform-password-box, .rsform-calendar-box, .rsform-captcha-box, .rsform-select-box{background:none repeat scroll 0 0 #FEFEFE;border-radius:3px;float:none;font-size:15px;margin:0 0 0px;padding:3px;width:168px;}
.rsform-captcha-box{margin-right:5px;margin-top:3px;}
.rsform-block-kapcsa input{}
.rsform-block-kapcsa a:link, .rsform-block-kapcsa a:visited{color:#274F2E;float:right;display:block;font-weight:bold;font-size:13px;}
.rsform-input-box.rsform-error, .rsform-text-box.rsform-error, .rsform-password-box.rsform-error, .rsform-calendar-box.rsform-error, .rsform-captcha-box.rsform-error, .rsform-select-box.rsform-error{background:none repeat scroll 0 0 #FF0000;border:1px solid #FFFFFF;color:#000;}
#uzenete{min-width:168px;width:168px;max-width:168px;min-height:102px;height:102px;max-height:180px;}
#kuldes{background:#EC0D11;border:2px solid #C0CA74;border-radius:3px;color:#FFFFFF;font-size:14px;font-weight:bold;margin-top:0;padding:1px 5px;width:178px;}
#kuldes:hover{background:#000;}

.ulkint {margin-left: 40px;}


body, html {
height : 100%;
}
body {
background : #ffffff;
font : 13px Tahoma, Verdana;
color : #111111;
margin : 0;
padding : 0;
}

.map {border: 2px solid #121212;}

.clr {
clear : both;
overflow : hidden;
font-size : 0;
line-height : 0;
}
#toTop {width:50px; font-size:12px;}
ul {
margin : 0 0 0 15px;
padding :10px 0;
}
a, img {
outline : none;
margin : 0;
padding : 0;
border : none;
}
a:link, a:visited {
color : #156a04;
text-decoration : none;
}
a:hover, a:active, a:focus {
color : #a96a2c;
}
form {padding : 0 0px;margin : 0;}

h1, h2, h3, h4, h5, h6 {
font-family : Arial, Tahoma, Verdana;
line-height : normal;
}
h1 {
font-size : 20px;
  line-height: 20px;
  margin: 0px;
  color : #ffffff;
}
h2 {
font-size : 20px;
color : #010101;
text-align: center;
margin: 20px;

}
h3 {
font-size : 14px;
color : #000;
font-family : Arial, Tahoma, Verdana;
margin : 0;
}
h4 {
font-size : 14px;
}
h5 {
font-size : 12px;
}
h6 {
font-size : 11px;
}
iframe {
border : none;
}
dl dd {
padding : 0 0 0 10px;
margin : 0;
}
fieldset {
border : none;
margin : 0;
padding : 0;
}

input, textarea, button{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #CFC174;color:#343434;font-size:13px;height:auto;padding:2px;}
button{color:#343434;float:left;font-weight:400;margin:0;padding:0 0 3px;background:#CFC174;}
.button{background:#E8E3C9;cursor:pointer;}


p {
margin : 5px 0 10px;
text-align: justify;
}
.module p {margin: 0px; text-align: left;}
#wrapper { padding: 0px;}
.page_bg {background: #999; height:auto;}

.page {
min-height : 100%;
}


.egeszhatter {
  margin: 0 auto;
  padding: 0;
width : 970px;
height : auto;
position : relative;


}


#fullfejlec {
width : 940px;
height : 250px;
position : relative;
  background: none;
  margin: 0;
  padding:20px 0;
}

#fejlec {
margin : 0 auto 0;
width : 940px;
height: 370px;
position : relative;
background : none;
}



#sav {
width : 940px;
float: left;
height : 30px;
margin: 5px 0;
}

.szlogen {padding: 0; width: 330px; height: 325px; float: left;
  background: url("../images/arckepes.png") no-repeat bottom center;}

.fenticsuszka {float: right;margin:0; width: 600px; height: 325px;background: url("http://www.fakivago.hu/images/kepvalto-01.jpg") no-repeat top center;}



#search .search {
float : left;
height : 25px;
width : 211px;
padding : 0;
background : none;
}
#search .search .inputbox {
float : left;
border : none;
color : #fffeff;
font-size : 11px;
line-height : 24px;
padding : 0 0 1px 10px;
width : 201px;
height : 25px;
}
#search .search .button {
height : 0;
width : 0;
margin : 0;
padding : 0;
border : none;
}
#tartalom {
background: #fff url("../images/hatter.jpg") repeat-y center center;
margin: 0px auto 0;
padding: 0 10px;
width: 950px;}

#kozepfent {
height: 28px;
padding : 0px;
background : none;
}
#kozep {
padding : 0 0 100px;
background : none;
background: none;
}
#kozepodalent {
height: 28px;
padding : 0px;
}


.fentimenu {
  float: left;
  height: auto;
  margin: -30px 0 0 30px;
  width: 200px;
  height: 254px;
  background: #c00002;

}






.maincol, .jobbeskozep, .baleskozep, .tartalomblokk {
margin : 0 auto;
padding : 0;
}
.leftcol {
background: none repeat scroll 0 0 transparent;
border-right: 1px dotted #8E3412;
float: left;
margin: 0 0 0 13px;
text-align: left;
width: 216px;
  padding: 0 0 30px 0;

}
.rightcol {
border-left: 0 none;
float: right;
margin: 0;
padding: 0;
width: 410px;
  
}
.jobbeskozep .cont, .baleskozep .cont {
padding : 0; margin: 0;}

.jobbeskozep .cont {}

.cont_elo_elo {background: none;
float: left;
padding: 0;
width: 540px;}
.cont_elo {}

.cont {
padding : 0 0 10px 0;}
.cont li {

margin : 0 10px 0 0;
}
.maincol .cont {
float : left;
width: 100%;
}
.tartalomblokk {}
#breadcrumbs {
position : absolute;
bottom : 30px;
left : 0;
}
.separator {
font-size : 12px;
padding : 19px 0 0;
display : block;
color : #505050;
font-weight : 700;
}
.module_menu .menu, .module .menu {
padding-bottom : 0px;
  margin: 0px;
}
.module_menu .menu li, .module .menu li {
width : auto;
padding : 0 0 0 0;
line-height : 30px;
}
.module_menu .menu li a, .module .menu li a {
display : inline;
}

#login-form {
margin : 0;
padding : 0 10px;
text-align : left;
}
fieldset.userdata p {
padding : 0;
}
fieldset.userdata {
border : none;
margin : 0 auto;
padding : 0;
height : 140px;
position : relative;
width : 150px;
}
#login-form ul {
padding : 10px;
text-align : center;
font-family : Tahoma, sans-serif;
font-size : 11px;
}
fieldset.userdata label {
display : block;
line-height : 14px;
color : #156a04;
font-family : Tahoma, sans-serif;
font-size : 11px;
}
#form-login-remember label {
float : left;
cursor : pointer;
}
fieldset.userdata input {
background : #fff;
border : none;
color : #156a04;
font-size : 11px;
width : 140px;
height : 20px;
line-height : 14px;
padding : 0 4px;
}
fieldset.userdata input.button {
background : transparent url("../images/but.gif") repeat-x scroll left top;
border : none;
color : #fff;
float : left;
font-weight : 400;
height : 21px;
width : 150px;
margin : 0;
cursor : pointer;
line-height : 20px;
padding : 0 0 4px 0;
}
fieldset.userdata input.button:hover {
color : #000;
}
#form-login-username, #form-login-password, #form-login-remember {
margin : 0 0 10px;
overflow : hidden;
}
#modlgn-remember {
background : #e4e3e3;
border : 1px solid #f0dab7;
color : #000;
width : auto;
margin : 0 0 0 10px;
}
.module .search {
margin : 0 20px;
position : relative;
}
.search label {
display : none;
}
#mod-search-searchword {
border : 1px solid #d5d5d5;
background : none;
color : #666;
width : 160px;
}
.module .search .button {
position : absolute;
right : 0;
top : 0;
text-indent : -9999px;
width : 20px;
height : 20px;
background : transparent url(../images/search_bg.png) no-repeat center center;
}

.leftcol h3, .rightcol h3 {
background : url("../images/h3.png") no-repeat top center;
color: #FFFFEF;
font-family: Tahoma,Arial,sans-serif;
font-size: 14px;
font-weight: bold;
height: 32px;
line-height: 32px;
margin: 0px 0 0;
padding: 0;
text-align: center;
text-decoration: none;
width: 216px;
}



.items-leading, .category-desc {
border-bottom : 1px solid #156a04;
}
.items-row .item {
text-align : left;
padding : 10px 0;
border-bottom : 1px solid #156a04;
}
.items-row .item h2, .items-row .item h1, .items-row .item h1 a, .items-row .item h2 a {
font-family : tahoma;
font-size : 11px;
text-transform : uppercase;
margin : 0 0 10px 0;
}
.item .readmore {
text-align : right;
margin : 0;
}
.item .readmore a {
color : #a96a2c;
}
.actions {
float : left;
overflow : hidden;
margin : 0 0 10px;
}
.actions li {
float : left;
}
.actions li img {
float : left;
margin : 0 6px 0 0;
}
.category-desc img {
margin : 0 10px 4px;
}
.category-desc a, .category-desc a:link, .category-desc a:visited {
color : #000;
text-decoration : underline;
}
.image-left {
float : left;
margin : 0 10px 4px 0;
}
.image-right {
float : left;
margin : 0 0 4px 10px;
}
.item-title {
font-size : 12px;
}
.main .categories-list ul li {
padding : 5px;
}
.category-desc {
line-height : 1.7em;
margin : 10px 0;
padding-left : 0;
}
.category-desc p {
line-height : normal;
}
.pagination {
overflow : hidden;
padding : 10px 0;
}
.pagination .counter {
margin : 0;
}
.active a span {
  text-decoration: underline;
}
.pagination ul {
overflow : hidden;
}
.pagination ul li {
float : left;
margin : 0 6px 0 0;
}
.pagination .pagenav {
display : block;
background : #fff;
padding : 2px 6px;
border : 1px solid #e5e5e5;
margin : 10px 0;
}
.pagenav .pagenav-prev {
float : left;
}
.pagenav .pagenav-next {
float : right;
}
.pagenav-prev, .pagenav-next {
margin : 10px 0;
}
table {
border-collapse : collapse;
}
table, table th, table td {
border: 0px;
padding:0px;
}
table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {
background : #dedede;
color : #939598;
}
table.weblinks, table.category {
margin : 10px 10px 20px 0;
width : 98%;
}
table.weblinks td {
border-collapse : collapse;
}
table.weblinks td, table.category td {
padding : 7px;
}
table.weblinks th, table.category th {
padding : 7px;
text-align : left;
}
td.num {
vertical-align : top;
text-align : left;
}
td.hits {
vertical-align : top;
text-align : center;
}
td p {
margin : 0;
}
.filter {
margin : 10px 0;
}
.display-limit, .filter {
text-align : right;
margin-right : 7px;
}
table.category th a img {
padding : 2px 10px;
}
.filter-search {
float : left;
}
.filter-search .inputbox {
width : 6em;
}
legend.element-invisible {
position : absolute;
margin-left : -3000px;
margin-top : -3000px;
height : 0;
}
.cat-items {
margin-top : 20px;
}
#contact-slider .panel {
background : #ff0000;
padding : 10px;
border : 1px solid #e5e5e5;
margin : 10px 0;
}
#contact-slider .panel h3 {
margin : 0;
}
#contact-slider .panel h3 a {
font-size : 18px;
line-height : normal;
}
#contact-slider .panel .pane-slider {
padding : 10px 0 0 0;
}
#contact-slider .panel .pane-slider div {
padding : 10px 0 0 0;
overflow : hidden;
}
.contact-email label {
float : left;
width : 140px;
}
#member-registration label {
display : block;
}
#member-registration legend {
font-size : 20px;
}
#member-registration dd {
padding : 0;
margin : 0 0 10px;
}
.contact-links li {
line-height : 20px;
}
#jform_email-lbl {
width : 200px;
float : left;
}
#article-index li {
line-height : 20px;
}

#article-index ul, .maincol .menu {
padding : 0 0 10px;
}
.stats-module dt {
float : left;
font-weight : bold;
margin : 0 10px 0 0;
}
.maincol .login, .maincol .registration, #user-registration {
margin : 0 0 10px 0;
}
.maincol .login label {
float : left;
width : 100px;
}
.maincol .login .login-fields {
overflow : hidden;
margin : 0 0 10px;
}

#footerlent {
color : #000;
width : 100%;
height : auto;
bottom:0px;
padding: 5px 0;
z-index: 999;
}

#footerdoboz {
background: none;
color : #156a04;
width : 916px;
height : 22px;
margin: 1px auto;
overflow: hidden;
}

#footerlent a:link, #footerlent a:visited {text-decoration: underline;color : #fefefe; font-weight: bold;}

#footer1 {
background: none;
color : #fefefe;
width : auto;
height : auto;
  float: left;
margin: 0px;
}

#footer2 {
background: none;
color: #156a04;
width: auto;
height: auto;
  float: left;
margin: -85px 0 0 0;
}
#footer3 {
background: none;
color: #156a04;
width: 150px;
height : auto;
  float: right;
margin-right: 8px;
}

#footer3 a:hover, #footer3 a:active, #footer3 a:focus, #footer3 a:visited, #footer3 a:link, #footer3 a {
color : #EF8100;
  text-decoration: none;
}
.error {
background : #ff0000;color: #fff;
margin : 0 0 20px 0;
padding : 10px;
border : none;
}
#system-message {
margin : 0;
}
#system-message dt.warning {
color : #be4e4c;
margin : 0 0 10px;
font-size: 16px;
font-weight: 700;
}
#system-message dd.warning li {
line-height : 20px;
background: transparent url(../images/arrow-2.png) no-repeat left top;
padding : 0 0 0 20px;
}
.topmenu {
height:250px;
  width: 196px;
  margin: 2px;
  background : transparent url("../images/003.png") no-repeat top center;}
.topmenu ul.menu {
list-style : none;

}
.topmenu ul li {
margin : 0 5px;
width: 120px;
height: 54px;
line-height: 54px;
text-align: center;
  float: left;

}

.topmenu ul li img {
float : left;
margin : 5px 15px 10px;
border: none;
height: 90px;
width: 90px;
text-align: center;
}

.topmenu ul li a {
display : block;
white-space : nowrap;
height : auto;
line-height: 58px;
  height: 58px;
color: #ffffff;
font-weight: bold;
font-size: 14px;
}

.topmenu ul li a:hover {
color: #fefefe;
  text-decoration: underline;
}
.topmenu ul li.current a {
color: #ffffff;
    text-decoration: underline;
}

.topmenu ul li ul {
position : absolute;
visibility : hidden;
width : auto;
z-index : 500;
}
.topmenu ul li ul li {
float : none;
display : block;
}
.topmenu ul li ul li a {
width : auto;
}
.topmenu ul.menu li a span {
cursor : pointer;
display : inline-block;
font-family : arial;
font-weight : 700;
margin : 0;
float: left;
  text-align: center;
  width: 120px;}

.topmenu ul.menu li a span:hover {text-decoration: underline;}
.topmenu ul.menu li a span:active {text-decoration: underline;}

.topmenu ul.menu li a span span {
height: 26px; line-height: 26px;
background : none}

.topmenu ul.menu li a span span:hover {
height: 26px; line-height: 26px; color: #001122;
background : url(../images/hatter.png) no-repeat center center;}

.topmenu ul.menu li a:link, #topmenu ul.menu li a:visited {
cursor : pointer;
display : block;
text-decoration: underline;
}
.topmenu ul.menu li a:hover span, #topmenu ul.menu li.current a span {
}

.topmenu ul.menu li ul li a, #topmenu ul.menu li ul li a:link, #topmenu ul.menu li ul li a:visited {
}

.topmenu ul.menu li ul li a span {
background : #dbdebe;
padding : 0 10px;
width : 80px;
}
.topmenu ul.menu li ul li a:hover {
color : #9e3777;
}
.topmenu ul.menu li ul li a:hover span {
padding : 0 10px;
background : #fff;
}

















.module_menu .menu li, .module .menu li {
width : 220px;
padding :0;
line-height : 30px;
  list-style: none;
}  

.module_menu div div div ul {
  list-style-type: none;
  padding: 0;
  text-align: justify;
  width: 220px;
  border-top: 1px dotted #d1cd93;
}

  

.module_menu .menu li a, .module .menu li a {
display : inline;
}
.module_menu .menu li a span, .module .menu li a span {
display : inline;
padding : 2px 4px;
}
.module_menu .menu li a:hover span, .module .menu li a:hover span {
color : #213213;
background : none;
}




.leftcol ul.menu li a, .leftcol ul.menu li a:link, .rightcol ul.menu li a, .rightcol ul.menu li a:link {
    background: none;
    color: #123123;
    display: block;
    font-size: 14px;
    font-weight: normal;
    height: 21px;
    line-height: 21px;
    padding: 0 0 0 8px;
    text-decoration: none;
}

.leftcol ul.menu li.current  a,.leftcol ul.menu li.current a:link, .rightcol ul.menu li.current a, .rightcol ul.menu li.current a:link {color: #123123;}

.leftcol ul.menu li a:hover, .rightcol ul.menu li a:hover {color: #010101;}

.module_menu {
padding :0; width: 220px; margin-bottom : 20px;
display : inline-block; background : none;
}

.module {
padding :0; width: 100%; margin-bottom: 0px;
display : inline-block; background : none;
}
